/*
Theme Name: Avada Child
Description: Avada child theme
Author: Philip Thompson
Template: Avada
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Avada-child
*/

/* ------------------------------------------------------------------------- */
/*GLOBAL*/

#main {
	padding-top: 30px !important;
	padding-bottom: 20px !important;
}

a:hover {
	color: #2e95d1;
}

#content .accordian h4 a {
	font-size: 20px !important;
}

.pt-column-2 {
	padding-right:30px;
}

.fusion-footer-widget-area {
	border-top-width: 1px !important; 
}

.sub-menu {
	margin-top: -32px !important;
}

.fusion-custom-menu-item-contents {
	margin-top: -32px !important;
}

.fusion-standard-logo {
	width: 375px !important;
}

/* ------------------------------------------------------------------------- */
/*HOME*/

#homeflips a {
	color: #96c9e8;
}

#homeflips a:hover {
	color: #c0dff1;
}

#homeboxes .heading-with-icon .icon i {
	width: 55px !important;
	height: 55px !important;
	line-height: 55px !important;
	font-size: 22px !important;
}

#homeboxes .heading-with-icon .icon .fa-globe {
	font-size: 28px !important;
}

#hometrends-text p {
	font-size: 14px;
	line-height: 21px;
}

#hometrends {
	margin: 0px;
}

#hometrends h4 {
	font-size: 16px;
}

#homemetric {
	padding-right: 10px;
}

#homemetric .title {
	padding-left: 15px;
	padding-right: 15px;
}

#homemetric p {
	padding-left: 15px;
	padding-right: 15px;
}

#homemetric img {
	width: 95%;
}

#homewidgets {
	padding-left: 0px;
}

#homewidgets .tribe-events-list-widget {
	margin: 0px 0px 10px 0px;
}

#homewidgets .tribe-events-list-widget img.attachment-tabs-img.size-tabs-img.wp-post-image {
	width: 200px !important;
    height: auto !important;
}

#homewidgets .widget-title {
	font-size: 20px;
	margin: 0px 0px 20px 0px;
}

#homewidgets .entry-title {
	font-size: 15px;
}

#homewidgets .entry-title a {
	color: #333333;
}

#homewidgets .entry-title a:hover {
	color: #1f648e;
}

#homewidgets .entry-summary {
	margin-top: 10px;
}

#homewidgets .entry-summary p {
	margin: 0px;
	padding: 0px;
	display: inline;
}

#homewidgets li {
border: none;
	padding: 15px 0px 15px 0px;
}

#homelinks .content-box-column {
	margin: 20px 0px 20px 0px;
}

#homelinks .content-container {
	padding-right: 40px;
}

/* ------------------------------------------------------------------------- */
/*ABOUT*/

.aboutbutton {
	margin: 0px 20px 20px 0px;
}

.partner-logo {
	display: inline; 
	margin: 0px 20px 20px 0px;
	height: 80px; 
	border: 0;
}

/* ------------------------------------------------------------------------- */
/*DATA*/

#datainfo {
	padding-right: 20px;
}

#datafaq a {
	color: #5e5e5e;
}

#datafaq a:hover {
	color: #1F648E;
}

#datafaq .fusion-toggle-heading {
	font-size: 15px;
	line-height: 20px;
}

#datafaq .toggle-content {
	color: #5e5e5e;
}

#datafaq .fusion-toggle-icon-wrapper {
	margin-top: -7px;
}

#statusinfo p {
	font-size: 14px;
}

/* ------------------------------------------------------------------------- */
/*NETWORK*/

.networkSidebar {
	background-color: #F6F6F6;
	padding-left: 20px;
	padding-right: 20px;
}

#networkDivide {
	height: 1px;
	background-color: #cccccc;
}

.networkSidebar p {
	padding-top: 15px;
	padding-bottom: 0px;
	color: #5e5e5e;
}

.networkSidebar h4 {
	font-weight: bold !important;
	margin-bottom: 5px;
}

.networkSidebar ul {
	margin-top: 0px;
	padding-left: 20px;
	padding-bottom: 20px;
}

.networkSidebar ul li {
	margin-top: 5px;
}


/* ------------------------------------------------------------------------- */
/*RESEARCH*/

#researchblog {
	padding-left: 20px;
}

#researchblog .pagination {
	margin-top: -30px;
}

#researchblog img {
	height: auto !important;
	width: auto !important;
	max-height: 300px !important;
}

.researchSidebar {
	background-color: #f6f6f6;
	padding-left: 20px;
	padding-right: 20px;
}

#researchSideHeader {
        border-top: solid 3px #1B80B6;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 18px;
}

#researchDivide {
	height: 1px;
	background-color: #cccccc;
}

#researchSideText {
	padding-top: 15px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #5e5e5e;
}

#researchSideImage {
	padding-top: 20px;
	margin-top: 20px;
}

#researchSideToggle {
	padding-top: 10px;
	padding-bottom: 10px;
}

#researchSideToggle .fusion-toggle-heading {
	font-size: 16px;
	line-height: 20px;
}

#researchSideToggle .fusion-panel {
	border-color: #cccccc;
}

#researchSideToggle .toggle-content {
	color: #5e5e5e;
}

#researchSideToggle .fusion-toggle-icon-wrapper {
	margin-top: -7px;
}

/* ------------------------------------------------------------------------- */
/*RESEARCH SINGLE POST*/

#sidebar .widget-title {
	font-size: 16px;
	margin-bottom: 10px;
}

#sidebar .widget_recent_entries .widget-title {
	margin-bottom: 15px;
}

#sidebar .tribe-events-list-widget {
	margin-top: 60px;
}

#sidebar .tribe-events-list-widget .widget-title {
	margin-bottom: 25px;
}

#sidebar .entry-summary {
	display: none !important;
}

.single-navigation {
	margin-bottom: 30px;
}

.category-research img {
	height: auto !important;
	width: auto !important;
	max-height: 500px !important;
}

/* ------------------------------------------------------------------------- */
/*GLOSS*/

#glosswhat {
	padding-right: 20px;
}

#glossioc {
	height: 84px;
	margin: 15px 10px 15px 10px;
}

#glossjcomm {
	height: 78px;
	margin: 15px 0px 15px 10px;
}

#glossroles {
	padding-left: 20px;
}

/* ------------------------------------------------------------------------- */
/*DIRECTORY*/

.person {
	padding-right: 50px;
}

.person-image-container {
	float: left;
	margin-bottom: 25px;
}

.person-image-container img {
	max-height: 140px !important;
	width: auto !important;
}

/* ------------------------------------------------------------------------- */
/*DATA RESCUE*/

#dataRescueDownloads .fusion-li-item {
	font-size: 16px;
}

#dataRescueDownloads {
	margin-bottom: 30px;
}

/* ------------------------------------------------------------------------- */
/*FORECASTS*/

#slf-product-column {
    width: 825px !important;
}
.slf-intro {
    margin-bottom: 0px !important;
}
.slf-intro .reading-box {
    padding: 20px !important;
    font-size: 14px;
    text-align: justify;
}
#slf-intro-1 .button {
    background: #1B80B6 !important;
    color: white !important;
    margin-bottom: 0px !important;
    margin-left: 20px !important;
}
#slf-intro-1 .button:hover {
    background: #176995 !important;
    color: white !important;
}
#slf-intro-2 .reading-box {
    border-top: solid 3px #e8932a !important;
}
#slf-how-to-use {
    background: white;
    padding: 3px 0px 0px 0px;
    font-size: 14px;
}
#subscription-strip {
    color: #fff;
    font-size: 15px;
}
#subscription-wrapper {
    padding-left: 10px;
}
#subscription-strip a {
    color: #9FE7F5;
}
#subscription-icon {
    margin-top: -8px;
    padding: 0px;
}
#science-slf-tabs {
    margin-bottom: 0px !important;
    font-size: 14px !important;
}
#science-slf-tabs .fusion-tab-heading {
    font-size: 15px !important;
    line-height: 25px !important;
}
#science-slf-tabs .tab-content {
    margin-top: 25px !important;
}
#science-slf-tabs .tab-pane {
    padding: 0px 20px 5px 20px !important;
}
#science-slf-image-oomd {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
#forecasters-box {
    font-size: 14px !important;
}
.sub-forecast-button {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 10px;
    background: #1B80B6;
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.sub-forecast-button:hover {
    background: #176995 !important;
    color: white !important;
}